Obtain an OAuth2 access token for making API callsAsk AIpost https://clearpass-hostname/api/oauthObtain an OAuth2 access token for making API callsBody Paramsgrant_typestringenumrequiredOAuth2 authentication methodclient_credentialspasswordrefresh_tokenAllowed:client_credentialspasswordrefresh_tokenclient_idstringrequiredClient ID defined in API Clientsclient_secretstringClient secret, required if the API client is not a public clientusernamestringUsername for authentication, required for grant_type "password"passwordstringPassword for authentication, required for grant_type "password"scopestringScope of the access requestrefresh_tokenstringRefresh token issued to the client, required for grant_type "refresh_token"Responses 200OK 400Bad Request 406Not Acceptable 415Unsupported Media TypeUpdated over 4 years ago